<bugID>424111<Summary>Vertical location and search bar alignment off by 1 pixel</Summary><Description>Created attachment 310750
A screenshot of the toolbar with bug highlighted.

Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9b5pre) Gecko/2008032004 Minefield/3.0b5pre

The location and search bars are not aligned correctly to the refresh, stop and home buttons. The baseline of the location and search bar seems to be 1 px too low.
I did not notice it at first, but now that I know it, it is very annoying and I can see it all the time.

Steps to reproduce:
1. Use a fresh profile or default toolbar settings.
2. Closely look at toolbar between "home" button and location bar.
3. If you still do not see it, drag another window right below the location bar.

Actual Result:
Toolbar buttons look down 1px upon the inferior location bar.

Expected Result:
Location bar and search bar must be first class citizens, one the same level with the other toolbar elements.</Description></bugID>